Versão 1.0.0.347 de 27.04.2018

Alterações:
Alterações nas estruturas das tabelas.
Ajustes campos removidos.
Ajustes no cálculo do frete.
Ajustes na pesquisa de produtos, onde apagava a ultima letra do texto da pesquisa ao clicar no Ir(F2)

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2017.J de 31.10.2017.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.